/* Localized versions of Info.plist keys */

"Zoom - Converting meeting recording" = "Zoom - ミーティングレコーディングを変換";
"You have a recording that needs to be converted before viewing" = "表示前に変換する必要のあるレコーディングがあります";
"You may convert your recording later by double clicking .zoom file located in the recording folder." = "レコーディングフォルダーに配置されている.zoomファイルをダブルクリックすることにより後ほどレコーディングを変換できます。";
"Save my recordings at:" = "レコーディングの保存先:";
"Choose a new location..." = "新しい保存先の選択...";
"Save" = "保存";
"Quit" = "終了";
"Choose" = "選択";
"Cancel" = "キャンセル";
"OK" = "OK";
"Saving..." = "保存中...";
"Transcode will be stopped. Would you like to continue?" = "トランスコードが停止されます。続行しますか？";
"Transcoding stopped because your disk is full." = "ディスクがフルのためトランスコードが停止されます。";
"Transcoding stopped because the file is damaged." = "ファイルが損傷を受けているためトランスコードが停止されます。";

//ZOOM-50139
"Recording failed to saved" = "レコーディングの保存が失敗しました";
"Please check the destination folder to make sure you have folder access and enough storage space. (ERROR CODE: %d)" = "フォルダーへのアクセスとストレージのスペースを確保できるようにするために、デスティネーションフォルダーを確認してください（エラーコード：%d）。";


"LN_Stop_Converting_105238" = "変換を停止";
"LN_Stop_Converting_Content_105238" = "停止すると、ミーティング > レコーディング済みでこの後レコーディングを変換できます。";
"LN_Continue_Transcode_105238" = "トランスコードを続行";
"LN_Stop_105238" = "停止";
"LN_Converting_Meeting_Recording_105238" = "ミーティングレコーディングを変換";
"LN_Converting_Meeting_Recording_Content_105238" = "表示前に変換する必要のあるレコーディングがあります";
"LN_Failed_Convert_Recording_105238" = "レコーディングの変換に失敗";
"LN_Failed_Convert_Recording_Disk_Full_105238" = "ディスクに十分なスペースがありません。\n\nファイルを削除することによりディスクで追加のスペースを利用できるようにしてから、保存先フォルダーで次のファイルをダブルクリックすることによりレコーディングを変換する必要があります。\n\n";
"LN_Failed_Convert_Recording_File_Lost_105238" = "変換するファイルを見つけられません。\n\n次のファイルがレコーディングフォルダーにあることを確認してから、ファイルをダブルクリックすることによりレコーディングを変換してください。\n\n";
"LN_Open_Destination_Folder_105238" = "保存先フォルダーを開く";
"LN_Folders_Access_Title_124319" = "Zoomがファイルとフォルダーにアクセスすることを許可";
"LN_Folders_Access_Content_124319" = "システム環境設定 > セキュリティとプライバシーを開き、アクセス権限を付与してください。";
"LN_Open_System_Preferences_124319" = "システム環境設定を開く";

// ZOOM-133086
"LN_Convert_Meeting_Recording_133086" = "ミーティングレコーディングを変換";
"LN_Continue_Converting_133086" = "変換を続行";
"LN_File_Not_Found_133086" = "変換するファイルを見つけられません。";
"LN_Rename_File_Remind_133086" = "保存先フォルダーを開いて、上記の名前に名前を変更してから、変換を開始するためにダブルクリックしてください。";
"LN_No_Enough_Disk_Space_133086" = "ディスクに十分なスペースがありません。\n\nファイルを削除することによりディスクで追加のスペースを利用できるようにしてから、ミーティング > レコーディング済みでこのレコーディングを後ほど変換する必要があります。";

"LN_Unknown_Srouce_Title_149194" = "不明なソースからのファイル";
"LN_Unknown_Srouce_Content_149194" = "次のファイルを変換すると、デバイスと個人データをリスクにさらす可能性があります。";
"LN_Do_Not_Convert_149194" = "変換しない";
"LN_Convert_Anyway_149194" = "変換する";
